Bug 147114 - ldconfig errors during rpm upgrade
Summary: ldconfig errors during rpm upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: totem   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-04 14:43 UTC by John Ellson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.101-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 04:08:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Ellson 2005-02-04 14:43:50 UTC
Description of problem:
ldconfig errors during rpm upgrade

Version-Release number of selected component (if applicable):
totem-0.101-2

How reproducible:


Steps to Reproduce:
1. rpm -Uvh --replacepkgs totem-0.101-2.i386.rpm
2.
3.
  
Actual results:
root@penguin:fc-devel# rpm -Uvh --replacepkgs totem-0.101-2.i386.rpm
Preparing...               
########################################### [100%]
   1:totem                 
########################################### [100%]
/sbin/ldconfig: relative path `2' used to build cache
error: %post(totem-0.101-2.i386) scriptlet failed, exit status 1
root@penguin:fc-devel#


Expected results:
no errors

Additional info:

Comment 1 Bill Nottingham 2005-02-22 04:08:50 UTC
Fixed in -4.


Note You need to log in before you can comment on or make changes to this bug.